# Generated by Django 2.2.4 on 2019-08-27 19:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pgnosql', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='kv',
            name='date',
            field=models.DateTimeField(blank=True, db_index=True, help_text='Use this for values that you want to look up according to a date. e.g.: scheduled events etc', null=True),
        ),
        migrations.AddField(
            model_name='kv',
            name='status',
            field=models.CharField(blank=True, db_index=True, help_text='A status can provide ', max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='kv',
            name='index',
            field=models.CharField(blank=True, db_index=True, help_text='You can provide an index to make this key searchable', max_length=255, null=True),
        ),
    ]
